@import "../../../../colors.scss";

.contact-button {
	width: calc(50% - 8px);
	height: fit-content;
	background-color: transparent;
	border: none;
	border-bottom: 1px solid $gray;
	border-radius: 3px;
	padding: 16px;
	font-size: 16px;
	text-align: left;

	&:hover,
	&.contact-button-active {
		outline: 1px solid $main-blue;
		border: none;
	}

	@media only screen and (max-width: 480px) {
		width: 100%;
	}
}
